<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Informasi Owner</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="overview">
            <!-- ALAMAT -->
            <div class="form-row mb-2" id="edit-alamat">
                <label class="col-sm-2 col-form-label">Alamat</label>
                <div class="col-10">
                    <textarea class="form-control" required maxlength="255" name="alamat" rows="3">{{alamat.keterangan}}</textarea>
                    <small>Alamat akan ditampilkan di footer halaman.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- LINK ALAMAT -->
            <div class="form-row mb-2" id="edit-alamat_link">
                <label class="col-sm-2 col-form-label">Link Alamat</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="alamat_link" value="{{alamat_link.keterangan}}">
                    <small>Link akan diakses ketika teks alamat pada footer di klik.</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- Embed Maps -->
            <div class="form-row mb-2" id="edit-embed_maps">
                <label class="col-sm-2 col-form-label">Embed Maps</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="embed_maps" value="{{embed_maps.keterangan}}">
                    <small>Sematkan Peta di halaman Kontak.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Telepon Text -->
            <div class="form-row mb-2" id="edit-telepon_text">
                <label class="col-sm-2 col-form-label">Telepon Text</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="telepon_text" value="{{telepon_text.keterangan}}">
                    <small>Nomor telepon kantor untuk tampilan di footer.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Telepon -->
            <div class="form-row mb-2" id="edit-telepon">
                <label class="col-sm-2 col-form-label">Isi Text WhatsApp</label>
                <div class="col-10">
                    <input type="text" class="form-control" required name="telepon" value="{{telepon.keterangan}}">
                    <small>Example: "Hai Saya tertarik dengan produk anda pada website yogyaexplore.com".</small>
                </div>
            </div>
            <hr class="mb-2">

            <!-- Whatsapp Text -->
            <div class="form-row mb-2" id="edit-whatsapp_text">
                <label class="col-sm-2 col-form-label">Whatsapp Text</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="whatsapp_text" value="{{whatsapp_text.keterangan}}">
                    <small>Nomor Whatsapp untuk tampilan di footer berformat +62.</small>
                </div>
            </div>
            <hr class="mb-2">
            
            <!-- Whatsapp -->
            <!-- <div class="form-row mb-2" id="edit-whatsapp">
                <label class="col-sm-2 col-form-label">Link Whatsapp</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="whatsapp" value="{{whatsapp.keterangan}}">
                    <small>Nomor Link Whatsapp yang akan dihubungi ketika tampilan teks whatsapp di klik. Contoh: https://wa.me/62812123xxxxx/</small>
                </div>
            </div>
            <hr class="mb-2"> -->
            
            <!-- Email -->
            <div class="form-row mb-2" id="edit-email">
                <label class="col-sm-2 col-form-label">Email</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="50" name="email" value="{{email.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-overview">Ubah</button>
            </div>
        </form>
    </div>
</div>

<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Informasi Sosial Media</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="sosmed">
            <!-- Facebook -->
            <div class="form-row mb-2" id="edit-facebook">
                <label class="col-sm-2 col-form-label">Facebook</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="facebook" value="{{facebook.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">
            <div class="form-row mb-2" id="edit-link_facebook">
                <label class="col-sm-2 col-form-label">Link Facebook</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_facebook" value="{{link_facebook.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">
            <!-- Twitter -->
            <div class="form-row mb-2" id="edit-link_twitter">
                <label class="col-sm-2 col-form-label">Twitter</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_twitter" value="{{link_twitter.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">
            <!-- Youtube -->
            <div class="form-row mb-2" id="edit-link_youtube">
                <label class="col-sm-2 col-form-label">Youtube</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_youtube" value="{{link_youtube.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Instagram -->
            <div class="form-row mb-2" id="edit-link_instagram">
                <label class="col-sm-2 col-form-label">Instagram</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_instagram" value="{{link_instagram.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Tiktok -->
            <div class="form-row mb-2" id="edit-link_tiktok">
                <label class="col-sm-2 col-form-label">Tiktok</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="link_tiktok" value="{{link_tiktok.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-penduduk">Ubah</button>
            </div>
        </form>
    </div>
</div>

<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Informasi E-Commerce</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="ecomerce">

            <!-- Lazada -->
            <div class="form-row mb-2" id="edit-lazada">
                <label class="col-sm-2 col-form-label">Lazada</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="lazada" value="{{lazada.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Shoope -->
            <div class="form-row mb-2" id="edit-shope">
                <label class="col-sm-2 col-form-label">Shopee</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="shopee" value="{{shopee.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Tokped -->
            <div class="form-row mb-2" id="edit-tokped">
                <label class="col-sm-2 col-form-label">Tokopedia</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="tokped" value="{{tokped.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-penduduk">Ubah</button>
            </div>
        </form>
    </div>
</div>


<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Text Header</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="header">
            <!-- header_layanan -->
            <div class="form-row mb-2" id="edit-header_layanan">
                <label class="col-sm-2 col-form-label">Header Layanan</label>
                <div class="col-10">
                    <textarea class="form-control" required maxlength="255" name="header_layanan" rows="2">{{header_layanan.keterangan}}</textarea>
                </div>
            </div>
            <hr class="mb-2">
            <!-- header_galeri -->
            <div class="form-row mb-2" id="edit-header_galeri">
                <label class="col-sm-2 col-form-label">Header Galeri</label>
                <div class="col-10">
                    <textarea class="form-control" required maxlength="255" name="header_galeri" rows="2">{{header_galeri.keterangan}}</textarea>
                </div>
            </div>
            <hr class="mb-2">
            <!-- header_kontak -->
            <div class="form-row mb-2" id="edit-header_kontak">
                <label class="col-sm-2 col-form-label">Header Kontak</label>
                <div class="col-10">
                    <textarea class="form-control" required maxlength="255" name="header_kontak" rows="2">{{header_kontak.keterangan}}</textarea>
                </div>
            </div>
            <hr class="mb-2">
            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-penduduk">Ubah</button>
            </div>
        </form>
    </div>
</div>


{% if request.user.is_staff %}
<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Metadata Website</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="meta">
            <!-- Property Title -->
            <div class="form-row mb-2" id="edit-meta_property_title">
                <label class="col-sm-2 col-form-label">Property Title</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_property_title" value="{{meta_property_title.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Author -->
            <div class="form-row mb-2" id="edit-meta_author">
                <label class="col-sm-2 col-form-label">Author</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_author" value="{{meta_author.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Keywords -->
            <div class="form-row mb-2" id="edit-meta_keywords">
                <label class="col-sm-2 col-form-label">Keywords</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_keywords" value="{{meta_keywords.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <!-- Property Description -->
            <div class="form-row mb-2" id="edit-meta_property_description">
                <label class="col-sm-2 col-form-label">Property Description</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="meta_property_description" value="{{meta_property_description.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-penduduk">Ubah</button>
            </div>
        </form>
    </div>
</div>
{% endif %}

<div class="card shadow mb-5">
    <div class="card-header py-3 d-flex flex-row align-items-center justify-content-between">
        <h6 class="m-0 font-weight-bold text-info">Setting Diskon</h6>
    </div>
    <div class="card-body">
        <form action="{% url 'profile:admin_setting_infografis' %}" method="POST" enctype="multipart/form-data">
            {% csrf_token %}
            <input type="hidden" name="jenis" value="reseller">
    
            <div class="form-row mb-2" id="edit-image">
                {% if foto_diskon.image %}
                    <div class="col col-md-12 text-center" id="old-image">
                        <img class="img-responsive" style="max-width: 100%; max-height: 100%;" src="{{foto_diskon.image.url}}" alt="">
                        <p><small>File foto lama.</small></p>
                    </div>
                {% endif %}
                <label class="col-sm-2 col-form-label">Image</label>
                <div class="col-10">
                    <input type="file" class="form-control" name="image" id="image">
                    <small>Foto akan ditampilkan di Parallax Diskon".</small>
                </div>
            </div>
            <hr class="mb-2">

            <div class="form-row mb-2" id="pertanyaan">
                <label class="col-sm-2 col-form-label">Discount</label>
                <div class="col-10">
                    <input type="text" class="form-control" required maxlength="255" name="diskon" value="{{diskon.keterangan}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="form-row mb-2" id="jawaban">
                <label class="col-sm-2 col-form-label">Tanggal</label>
                <div class="col-10">
                    <input type="date" class="form-control" required maxlength="255" name="tanggal" value="{{tanggal}}">
                </div>
            </div>
            <hr class="mb-2">

            <div class="col">
                <button type="submit" class="btn btn-success confirm-form" id="simpan-penduduk">Ubah</button>
            </div>
        </form>
    </div>
</div>